
@font-face {
    font-family: 'proxima_nova_alt_condensedLt';
    src: url('proxima_nova_alt_condensed_light-webfont.woff2') format('woff2'),
         url('proxima_nova_alt_condensed_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_alt_cn_rgregular';
    src: url('proxima_nova_alt_condensed_regular-webfont.woff2') format('woff2'),
         url('proxima_nova_alt_condensed_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_alt_excn_rgbold';
    src: url('proxima_nova_alt_extra_condensed_bold-webfont.woff2') format('woff2'),
         url('proxima_nova_alt_extra_condensed_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'proxima_nova_alt_extra_condLt';
    src: url('proxima_nova_alt_extra_condensed_light-webfont.woff2') format('woff2'),
         url('proxima_nova_alt_extra_condensed_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_alt_excn_rgRg';
    src: url('proxima_nova_alt_extra_condensed_regular-webfont.woff2') format('woff2'),
         url('proxima_nova_alt_extra_condensed_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}